# compressingdisc

## Name

compressingdisc — Does a triangulation contain a compressing disc?

## Synopsis

Content Model

    compressingdisc ::=

Attributes
Name | Type
`value` | CDATA (required)

## Description

A `compressingdisc` element stores whether or not the parent triangulation contains a compressing disc, i.e., a properly embedded disc in the underlying 3-manifold whose boundary does not also bound a disc within the 3-manifold boundary.

### Parents

The following elements contain `compressingdisc`: `packet` (3-dimensional triangulation).

### Children

Element `compressingdisc` has no children.

## Attributes

`value`

  Either `T` or `F`, according to whether the parent triangulation does or does not contain a compressing disc.